Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 11:19:27 -0500

On Sun, Sep 29, 2002 at 04:07:05PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> >You're breaking the same rules again. "paroi ro le re djedi" is a
> >single term. You can't just bring parts of it forward, all of it
> >must go if you want to keep the same meaning. You could do
> > paroi roda voi djedi zo'u mi klama la paris.
> 
> {paroi ro le re djedi} is a single term as much as
> {paroi le pavdei e le reldei} is a single term. Whatever rule
> applies to one (scopewise) should apply to the other.

Of course...

> The rule I think is the Right Thing is that {e}/{ro} have
> scope over {pa} in that example.

That is of course the whole discussion. My viewpoint is that the
paroi scopes over the pavdei, which scopes over the reldei, etc.

> >It's quite clear to me that either convention for tag+sumti scopes
> >can be delt with consistently, and the book doesn't say which is
> >right. The book does say thing go left-to-right for terms, but
> >since these are in the same term in the parse it's not a definite
> >answer. I think left-to-right makes most sense, however, because it
> >seems to be what would be expected when using a tag which has a
> >quantifier in it, since everything else is left-to-right.
> 
> Notice however that it's not just tags with explicit PA that are
> involved. For example {ze'a ro mentu} with my interpretation says
> that the event happens in each medium-length minute interval. With
> the other interpretation it says that the event happens in the
> medium interval consisting of all minutes (surely not very medium-
> length).

Good point. I don't know what ze'a <sumti> means for sure, but
maybe this can settle the issue for us if we can find an example
in the book which chooses one or the other.

[...]

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku